/*
Theme Name:     TheCelebrantSchool
Description:    Child of Virtue Premium by Kadence Themes
Author:         admin
Template:       virtue_premium

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* 1.0 HEADER
     1.1  Topbar
     1.2  Logo
   2.0 PAGE SETUP 
     2.1  Titles
     2.2 Blockquotes
     2.3  Sidebar
   3.0 TEAM PAGE
   4.0 TYPOGRAPHY
   5.0 CERTIFICATE PAGE
   6.0 HOMEPAGE
   7.0 SCHEDULE
   8.0 CART & CHECKOUT
   9.0 MODULES
     9.1 Graduation
     9.2 Hide attendee list from public
   10.0 Supervision
*/

/* 1.0 HEADER */

.headerclass {
    border-bottom: solid 2px #eee;
} 

/* 1.1 Topbar */
.col-md-6.col-sm-6.kad-topbar-left {
  width: 100%;
  z-index: 500;
}

.topbarmenu ul li a {
    color: #444;
font-size: 16px;
    padding-top: 20px;
}

/* 1.2 Logo */
.col-md-12>#logo {
    margin-top: -20px;
} 

/* 2.0 PAGE SETUP  */
/*  2.1  Titles */
.page-header {
  border: none;
}

/* 2.2 Blockquotes */
blockquote {
    border-left: 5px solid #4ba9af;
}

/* 2.3 Sidebar */
.widget-inner h3 {
  font-size: 24px;
  line-height: 26px;
  color: #83c2bc;
}

.tribe-event-title {
      line-height: 18px;
    font-size: 14px;
}

.tribe-event-duration {
  display: none;
}

.tribe-events-widget-link{
    border: solid 2px #4ba9af;
    text-align: center;
    padding: 10px;
}

.tribe-events-widget-link a {
    color: #4ba9af;
}

.tribe-events-widget-link a:hover {
    color: #ffffff;
}


.tribe-events-widget-link:hover {
    background: #4ba9af;
    color: #ffffff;
}

.tribe-events-list-widget ol li {
    margin-bottom: 0px;
}


/* 3.0 TEAM PAGE */
.grid_item img {
  margin-left: 0px;
}

.quals {
  min-height: 78px;
height:auto !important; 
   height: 78px; 
  margin-bottom: 10px;
}

/* 4.0 TYPOGRAPHY */
.vc_separator.vc_separator_align_center h4 {
    font-size: 25px;
}

/* 5.0 CERTIFICATE PAGE */


.vc_btn3.vc_btn3-color-grey.vc_btn3-style-outline {
    color: #4ba9af;
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-outline {
    border-color: #4ba9af;
    background-color: transparent;
    width: 100%;
    text-align: center;
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-outline:hover {
    color: #fff;
    border-color: #4ba9af;
    background-color: #4ba9af;
    width: 100%;
    text-align: center;
}

#module-row-1 .wpb_text_column.wpb_content_element  {
 min-height: 346px !important;
height:auto !important; 
   height: 346px; 
}

#module-row-2 .wpb_text_column.wpb_content_element  {
 min-height: 300px !important;
height:auto !important; 
   height: 300px; 
}

.wpb_single_image.vc_align_left {
       margin-bottom: 0px;
}

/* 6.0 HOMEPAGE */
.tcol-lg-4.tcol-md-4.tcol-sm-4.tcol-xs-6.tcol-ss-12.home-iconmenu {
  border: 2px solid #444;
    margin-left: 1%;
    margin-right: 1%;
    padding-bottom: 0px;
width: 31%;
min-height: 120px;
height:auto !important; 
   height: 120px; 
}

.home-iconmenu .home-icon-item, .home-iconmenu a {
  background: none;
}

.home-iconmenu .home-icon-item h4, .home-iconmenu .home-icon-item p, .home-iconmenu a h4, .home-iconmenu a p {
    color: #444;
    margin-left: 73px;
}

.home-iconmenu a:hover, .home-iconmenu .home-icon-item:hover {
  background: none !important;
}

.home-iconmenu img {
position: absolute;
padding-left: 10px;
left: 0px;
}

.home li {
  margin-bottom: 10px;
}

/* 7.0 SCHEDULE */
.tribe-events-list .time-details {
    display: none;
}

.events-single .tribe-events-sub-nav {
    display:none !important;
}

.single-tribe_events .tribe-events-schedule {
    display: none;
}

.single-tribe_events .tribe-events-single-event-title {
    line-height: 1.5;
}

.tribe-events-single-section.tribe-events-event-meta.primary.tribe-clearfix {
  margin-bottom: 0px;
}

.single-tribe_events #tribe-events-content form.cart {
  margin-top: 0px;
}

.single-tribe_events .tribe-events-meta-group .tribe-events-single-section-title {
    text-align: left;
    border-bottom: none;
}

.col-md-8.kt-event-main {
  width: 60%
}

.col-md-4.kt-event-sidebar {
  width: 40%
}

.tribe-event-tickets-plus-meta input[type="text"], .tribe-event-tickets-plus-meta textarea {
  width: 100%;
}

.tribe-events-event-cost {
    font-weight: 600;
}

.kt-event-sidebar-inner {
    background: none;
    border: #444 solid 1px;
}

.col-sm-8.kt-event-list-content .tribe-events-event-cost {
  display: none;
}

.tribe-event-tickets-plus-meta-attendee header {
  display: none;
}

.entry-content table tr:nth-child(even) {
  background: none;
}

.tribe-events-style-full .tribe-events-tickets td {
    border-bottom: none;
}

.button {
      border: solid 2px #4ba9af;
    text-align: center;
    padding: 10px;
    background: transparent;
   color: #83c2bc;
   font-size: 15px;
 /* width: 280px; */
width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.tribe-events-style-full .tribe-events-tickets td {
    text-align: center;
}

.button:hover {
    background: #4ba9af;
color: #ffffff;
}

#tribe-events-header .tribe-events-sub-nav {
    display: none;
}

.col-md-8.kt-event-main .tribe-events-event-image {
  display: none;
}

.post-type-archive-tribe_events #tribe-events .tribe-events-content p {
display: none;
}

.tribe-events-list .tribe-events-list-event-title {
	display: block !important;
}

.col-sm-4.kt-event-list-image {
  width: 20%;
}

.col-sm-8.kt-event-list-content {
  width: 80%;
}

.tribe-events-list .type-tribe_events {
    border-bottom: none;
    padding-bottom: 0px;
padding-top: 10px;
}

.tribe-events-list-separator-month {
    margin-top: 5px;
}

.tribe-events-list .tribe-events-venue-details {
    border-top: none;
}

.tribe-events-loop .tribe-events-event-meta {
     background: none; 
     border: none; 
     margin-top: 0px; 
     padding: 0px; 
}

.tribe-tickets-remaining {
  float: left;
text-align: left;
    font-size: 12px;
    line-height: 12px;
    padding-top: 8px;
}


/* 8.0 CART & CHECKOUT */
.shop_table .actions input[type=submit].button:hover {
    background: #4ba9af;
color: #ffffff;
}

.shop_table .actions input[type=submit].button {
background: transparent;
   color: #83c2bc;
   font-size: 15px;
}

/* 9.0 MODULES */

.tribe-events-tickets .tribe-tickets-remaining {
    display: none;
}

.tribe-common-b3.tribe-tickets__item__extra__available {
    display: none !important;
}

/* 9.1 Graduation */

#post-1341 dt {
   display: none !important;
}

#post-1386 dt {
   display: none !important;
}

#post-3767 dt {
   display: none !important;
}

#post-3764 dt {
   display: none !important;
}

#post-3761 dt {
   display: none !important;
}

#post-6376 dt, #post-6366 dt, #post-6370 dt, #post-12359 dt, #post-12354 dt {
   display: none !important;
}

.events-category-graduation .tribe-events-page-title {
 display:none;
}

.events-category-graduation .tribe-bar-filters {
 display:none;
}

#post-1341 .tribe-event-tickets-plus-meta-attendee .tribe-tickets-meta-label {
    display: block;
}

#post-1386 .tribe-event-tickets-plus-meta-attendee .tribe-tickets-meta-label {
    display: block;
}

.tribe-events-tickets-rsvp tr.tribe-tickets-meta-row {
	display:block !important;
}

.tribe-events-tickets.tribe-events-tickets-rsvp {
	max-width:200px !important;
}

.tribe-tickets-order_status-row {
	display:none !important;
}

.tribe-events-tickets input[type="date"], .tribe-events-tickets input[type="datetime-local"], .tribe-events-tickets input[type="email"], .tribe-events-tickets input[type="month"], .tribe-events-tickets input[type="number"], .tribe-events-tickets input[type="password"], .tribe-events-tickets input[type="search"], .tribe-events-tickets input[type="tel"], .tribe-events-tickets input[type="text"], .tribe-events-tickets input[type="time"], .tribe-events-tickets input[type="url"], .tribe-events-tickets input[type="week"], .tribe-events-tickets select, .tribe-events-tickets textarea {
    width: 80px;
}


/* 9.2 Hide attendee list from public */
.tribe-attendees-list-container {
  display: none;
}

.tribe-tickets-attendees-list-optout {
  display: none;
}

.tribe-common-form-control-checkbox__label {
	display:none !important;
}

/* 10.0 Supervision */
.page-id-8556 .wp-block-columns.has-2-columns img {
	padding:0px;
}

.page-id-8554 h2 {
    font-size: 27px;
}

/* -----______------_______------______ */
@media only screen and (max-width: 1199px) {
.row.kt-event-list-row {
  border-top: 1px #eee solid;
  padding-top: 10px;
}
}

/* -----______------_______------______ */
@media only screen and (max-width: 1026px) {
.col-md-8 {
    width: 72%;
}

.col-md-4 {
    width: 28%;
}

#module-row-1 .wpb_text_column.wpb_content_element  {
 min-height: 454px !important;
height:auto !important; 
   height: 454px; 
}

#module-row-2 .wpb_text_column.wpb_content_element  {
 min-height: 374px !important;
height:auto !important; 
   height: 374px; 
}
}

/* -----______------_______------______ */
@media only screen and (max-width: 980px) {
.col-md-8 {
    width: 100%;
border-bottom: 1px #eee solid;
    margin-bottom: 30px;
}

.col-md-4 {
    width: 100%;
}
}

/* -----______------_______------______ */
@media only screen and (max-width: 900px) {
.topclass {
    display: none;
}

.col-md-12>#logo {
    margin-top: 10px;
}

.tcol-lg-4.tcol-md-4.tcol-sm-4.tcol-xs-6.tcol-ss-12.home-iconmenu {
  border: 2px solid #444;
    margin-left: 1%;
    margin-right: 1%;

width: 98%;
}

.col-md-8.kt-event-main {
  width: 100%
}

.col-md-4.kt-event-sidebar {
  width: 100%
}

#module-row-1 .wpb_text_column.wpb_content_element  {
 min-height: 670px !important;
height:auto !important; 
   height: 670px; 
}

#module-row-2 .wpb_text_column.wpb_content_element  {
 min-height: 374px !important;
height:auto !important; 
   height: 374px; 
}

}

/* -----______------_______------______ */
@media only screen and (max-width: 740px) {
}

/* -----______------_______------______ */
@media only screen and (max-width: 670px) {
}

/* -----______------_______------______ */
@media only screen and (max-width: 620px) {
#module-row-1 .wpb_text_column.wpb_content_element  {
 min-height: auto !important;
}

#module-row-2 .wpb_text_column.wpb_content_element  {
 min-height: auto !important;
}
}

/* -----______------_______------______ */
@media only screen and (max-width: 540px) {
}

/* -----______------_______------______ */
@media only screen and (max-width: 490px) {
}

/* -----______------_______------______ */
@media only screen and (max-width: 450px) {


.quals {
  min-height: auto;
}
}